---
group:
  name: 'GISerWang'
  description: ''
  projects:
  - name: 'arcgis-api-for-javacsript'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'spatio-temporal-clustering'
    description: ''
    mirrorRelease: false
    topic: ''
  